Loading...
Searching...
No Matches
btdmatrix.hh File Reference

Implementation of the BTDMatrix class. More...

`#include <dune/common/fmatrix.hh>`
`#include <dune/common/scalarvectorview.hh>`
`#include <dune/common/scalarmatrixview.hh>`
`#include <dune/istl/bcrsmatrix.hh>`
`#include <dune/istl/blocklevel.hh>`

Go to the source code of this file.

## Classes

class | Dune::BTDMatrix< B, A >
| A block-tridiagonal matrix. More...
struct | Dune::FieldTraits< BTDMatrix< B, A > >

## Namespaces

namespace | Dune

## Detailed Description

Implementation of the BTDMatrix class.

Author
  Oliver Sander